hoplon/jquery-daterange-picker

Hoplon wrapper for jquery-daterange-picker

Leiningen/Boot

[hoplon/jquery-daterange-picker "0.0.5-0"]

Clojure CLI/deps.edn

hoplon/jquery-daterange-picker {:mvn/version "0.0.5-0"}

Gradle

compile 'hoplon:jquery-daterange-picker:0.0.5-0'

Maven

<dependency>
  <groupId>hoplon</groupId>
  <artifactId>jquery-daterange-picker</artifactId>
  <version>0.0.5-0</version>
</dependency>